a, a:hover {
	text-decoration:none !important;
	text-transform:normal !important;
}

div#header_meta {
	display:none !important;
}

.logo {
    margin-top: 15px !important;
}

#header_main_alternate {
    border-top: solid 1px #ccccccc2 !important;
}

blockquote {
	border:none !important;
}

.logo img {
    max-height: 75px !important;
    margin-top: 0px !important;
    height: auto !important;
    width: 398px !important;
}


/*HOMEPAGE*/

#homeboxes .container {
	max-width:100% !important;
	width:100% !important;
	margin:0px !important;
	padding:0px !important;
}

#homeboxes .flex_column_table_cell {
min-height:500px !important;
}

#homeboxes div.av_one_half {
    min-height: 500px !important;
}

.logo img {
    max-height: 75px !important;
    margin-top: 0px !important;
}

#top .header-scrolled .logo img {
    max-height: 45px !important;
    margin-top: 0px !important;
}

#top .header-scrolled .logo {
    margin-top: 2px !important;
}


.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 150px !important;
}

#top .av_header_glassy.av_header_transparency #header_main {
background-color: rgba(255,255,255,0.8) !important;
}

div#services {
	margin-top:-15% !important;
}

#services .container {
	max-width:100% !important;
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
}

#services div .av_one_half {
    margin-left: 0px;
    width: 50%;
    padding: 0px;
}

.left {
    width: 50% !important;
    float: left !important;
}

.right {
    width: 50% !important;
    float: right!important;
    margin-top: 10% !important;
}

.right h1 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 55px;
    margin-left: -20%;
    margin-top: 10%;
    color: #fff !important;
}

.right p {
	font-size:20px;
    color: #fff !important;
	 margin-left: -18%;
}

.right a {
    color: #fff !important;
}

a.small-preview {
	background-color: #ffffff !important;
}

.link-btn {
    padding: 10px !important;
    background-color: #b02b2c !important;
    width: 200px !important;
    margin-left: 0px !important;
    padding-left: 40px !important;
	    margin-top: 10px;
}



/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}


.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay, .av-styling-circle div.av-caption-image-overlay-bg {
    overflow: hidden;
    border-radius: 100%;
}


div#welcome {
    margin-top: -4.9% !important;
    border-top: solid 15px #ccc !important;
}



#cff .cff-item { width: 23%; clear: none; padding: 0 1%; border: none !important; }

#contact div .av_one_half, #contact .flex_column_table_cell, #top .flex_column_table_cell {
    overflow: hidden !important;
}

/*PAGES*/

#hero img {
	border:solid 10px #fff !important;
}

#hero .container, #swrap .container {
    max-width: 1100px !important;
}

.white-border img {
	border:solid 10px #ffffff !important;
}

#fullwidth .container {
	max-width:100%;
}
ul.services {
    max-width: 1500px;
    margin-top: -15px;
}

.services {
    list-style: none !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

.services li  {
    text-align: left;
    float: left;
    margin-left: 1.5%;
    margin-right: 1.5%;
}

ul.location-list, ul.double {
    list-style-type: disc !important;
    -webkit-columns: 2 !important;
    -moz-columns: 2 !important;
    columns: 2 !important;
    list-style-position: inside !important;
}

span.first-word, .av_icon_caption {
    display: block;
    font-size: 20px;
    line-height: 150%;
    padding-top: 5px;
}

span.first-word {
	font-weight:bold;
}


ul li {
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 1em;
}

ul.checklist {   list-style: none !important; padding: 0; } 

.checklist li {   padding-left: 1.3em; } 

.checklist li:before {   content: "\f00c"; /* FontAwesome Unicode */   
font-family: FontAwesome;   
display: inline-block;   
margin-left: -1.3em; /* same as padding-left set on li */   
width: 1.3em; /* same as padding-left set on li */ 
}

#swrap .checklist li:before {  
	color: #b52037 !important;
}

div#swrap {
	border-top: solid 1px #ccc !important;
}


/*BLOGG*/


#top .fullsize .template-blog .blog-meta {
	float: left !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left !important;
    margin-left: 12%;
}


/*form*/

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	background-color:#fff !important;
}


/*RESPONSIVE*/

.show-mobile, #show-mobile {
	display:none;
}

#show-tablet, .show-tablet {
		display:none;
	}


/*DESKTOP*/

@media only screen and (min-width: 1800px) {
	div#services {
    margin-top: -12.5% !important;
}
	
	.right {
    margin-top: 6% !important;
}
}


/*LAPTOP*/

@media only screen and (min-width: 1241px) and (max-width: 1600px) {
	div#services {
    margin-top: -15% !important;
}
	
	.right {
    margin-top: 6% !important;
		margin-left:-1% !important;
}
	
	#services img {
    max-width: 250px;
}
	
	.right h1 {
		font-size:35px;
	}
	
.right p {
    font-size: 15px;
}
}


/*TABLET LANDSCAPE*/

@media only screen and (min-width: 641px) and (max-width: 1240px) {
	
	#hide-tablet, .hide-tablet {
		display:none !important;
	}
	
	#show-tablet, .show-tablet {
		display:inherit !important;
	}
	
	#homeboxes, #services {
		display:none !important;
	}
	
	.tablet-full .container {
	max-width:100% !important;
		padding:0px !important;
}
	
	.tablet-full .container .content {
				padding:0px !important;
	}
	
	.tablet-full .avia-image-container .avia-image-container-inner, .avia-image-container img {   width: 100% !important; }

	.tablet-full .av-image-caption-overlay-center {
		line-height:100% !important;
	}
	
		div#header_meta {
	display:inherit !important;
}
	
	#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
    font-size: 16px !important;
}

}

@media only screen and (max-width: 1024px) {
  .av-burger-menu-main { 
       display: block !important; 
  }
  .main_menu .menu-item {
    display: none !important;
  }
	
}



/*TABLET PORTRAIT*/

@media only screen and (min-width: 641px) and (max-width: 990px) {
	
	.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 90px !important;
}
	
		#cff .cff-item.cff-box, #cff .cff-item.cff-box:first-child {
    margin-left: 1%;
    margin-right: 1%;
    box-shadow: 2px 2px 10px #44444426 !important;
    width: 100% !important;
}
	
	
	#contact-block {
		display:inherit !important;
	}
	
	div.hide-portrait {
		display:none !important;
	}
	
		ul.services {
    max-width: 1500px;
    margin-top: -15px;
    margin-left: 20px !important;
    font-size: 18px;
}
	
}



/*MOBILE*/

@media only screen and (max-width: 640px){

	.double, ul.location-list, ul.double {
	-webkit-columns: 1 !important;
    -moz-columns: 1 !important;
    columns: 1 !important;
	}
	
	div#homeboxes {
	display:none !important;
}
	
	#hide-mobile, .hide-mobile {
		display:none !important;
	}
	
	#show-mobile, .show-mobile {
		display: inherit !important;
	}
	
	.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: inherit !important;
}

	div.w-overlay {
		background-color: rgba(255, 255, 255, 0.8) !important;
		padding-left:10px;
		padding-left:10px;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.av-special-heading {
    margin-top: 20px !important;
}
	
	#cff .cff-item.cff-box, #cff .cff-item.cff-box:first-child {
    margin-left: 1%;
    margin-right: 1%;
    box-shadow: 2px 2px 10px #44444426 !important;
    width: 100% !important;
}
	
	
#socket .sub_menu_socket {
    display: none !important;
	}

.services li:before {   content: "\f00c"; /* FontAwesome Unicode */   
font-family: FontAwesome;   
display: inline-block;   
margin-left: -1.3em; /* same as padding-left set on li */   
width: 1.3em; /* same as padding-left set on li */ 
}
	
	ul.services {
    max-width: 1500px;
    margin-top: -15px;
    margin-left: 20px !important;
    font-size: 18px;
}
	
	
	
	#top .fullsize .template-blog .blog-meta {
	float: none !important;
		text-align:left !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left !important;
    margin-left: inherit !important;
}
	
	a.small-preview {
    display: none !important;
}

	div#header_meta {
	display:inherit !important;
}
	
	#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
    font-size: 16px !important;
}
	
	ul.services {
		    -webkit-columns: 1 !important;
    -moz-columns: 1 !important;
    columns: 1 !important;
	}
	
		ul.services li {
float:none !important;
			margin-top:20px !important;
	}
}

